<!DOCTYPE html>
<html lang="tr">
<head>
    <meta charset="UTF-8">
    <title>Makey Tool Tanıtım</title>

    <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
    <link rel="manifest" href="img/favicon/manifest.json">
    <link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#134392">
    <meta name="apple-mobile-web-app-title" content="Zeka Küpü Makey Tool">
    <meta name="application-name" content="Zeka Küpü Makey Tool">
    <meta name="theme-color" content="#134392">
    <meta name="msapplication-config" content="img/favicon/browserconfig.xml">

    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/bootstrap-theme.min.css" rel="stylesheet">
    <link href="css/mediaelementplayer.min.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&amp;subset=latin-ext" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">

    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/mediaelement-and-player.min.js"></script>
</head>
<body>
    <div class="col-sm-4 project-card">
        <form class="project-card-contents" action="tool/">
            <div class="logo-container">
                <div class="logo">
                    <img src="https://zekakupulms.turkcell.com.tr/accounts/1/files/1381/download?verifier=DVDZbAD6cOJPg5ZOq6ZNm5ODoWXdwKuYVGvIRZtP">
                </div>
            </div>
            <div class="group">
                <input type="text" required name="isim" id="formProjeIsmi">
                <span class="highlight"></span>
                <span class="bar"></span>
                <label for="formProjeIsmi">Proje İsmi</label>
            </div>
            <input class="button" type="submit" value="Proje Oluştur">
            <a href="docs/makey_tool_tanitim.pdf" target="_blank" id="kullanim-belge-indir" class="button">Kullanım Belgesini İndir</a>
            <a href="https://zekakupulms.turkcell.com.tr/register_from_website" target="_blank" id="kayit-ol" class="button">Turkcell Zeka Küpü'ne Kayıt Ol</a>
            <p class="lisans">Makey Tool, <a href="htts://www.artistanbul.io" class="linkkaldir" target="_blank">Artistanbul</a> ekibi tarafından hazırlanmıştır. GPL lisanslıdır.</p>
        </form>
    </div>
    <div class="col-sm-8 contents">
        <div class="contents-container">
            <h2>Makey Tool Tanıtım Videosu</h2>
            <div class="video-container">
                <!--suppress HtmlUnknownAttribute -->
                <video class="mejs__player" src="https://zekakupulms.turkcell.com.tr/video/makey-tool-tanitim.mp4" type="video/mp4" data-mejsoptions='{"stretching": "responsive"}'></video>
            </div>
        </div>
    </div>


</body>
</html>